1 files changed, 2 insertions, 2 deletions
diff --git a/.ci/linux/deploy.sh b/.ci/linux/deploy.sh
index 61b2e408..2caf5e0f 100755
--- a/.ci/linux/deploy.sh
+++ b/.ci/linux/deploy.sh
@@ -25,8 +25,8 @@ for iconSize in 16 32 48 64 128 256 512; do
done
# Only download the file when not already present
-if ! [ -f linuxdeployqt-continuous-x86_64.AppImage ] ; then
- wget -c "https://github.com/probonopd/linuxdeployqt/releases/download/continuous/linuxdeployqt-continuous-x86_64.AppImage"
+if ! [ -f linuxdeployqt-6-x86_64.AppImage ] ; then
+ wget -c "https://github.com/probonopd/linuxdeployqt/releases/download/6/linuxdeployqt-6-x86_64.AppImage"
fi
chmod a+x linuxdeployqt*.AppImage
|